/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/


.Detail-Email {
	background: url(/Templates/_images/icon-mail.png) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Link {
	background: #ededee;
	color:#73798b;
	text-transform:uppercase;
	text-decoration:none;
	padding: 10px 20px;
	margin: 0px;
	font-size:1.2em;
	-webkit-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -moz-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -o-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -ms-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
}
.Detail-Link:hover {
	background: #253976;
	color:#ffffff;
}
.Detail-PDFLink {
    margin: 10px 0 20px 0;
    padding: 13px 0 13px 55px;
    background: url(/Templates/_images/PDF_Icon.png) no-repeat center left;
	color: #be1900;
}
.Detail-Phone {
	background: url(/Images/_Icons/icon_Phone.png) no-repeat top 7px left 3px;
	background-size:12px;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Post {
	background: url(/Templates/_images/icon-post.png) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
p.Highlight-Small {
	font-size: 1em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	color:#FFFFFF;
	background: #243975;
	border-radius: 4px;
}
p.Pull-out {
	font-size: 1em;
	text-align: center;
	margin-left: 20px;
	margin-bottom: 20px;
	padding: 10px;
	color:#FFFFFF;
	background: #243975;
	border-radius: 4px;
	float: right;
	width: 50%;
}

#cRS p.Highlight-Small {
	font-size: 1.2em;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 00px;
	padding: 40px 10px;
	color:#FFFFFF;
	background: #243975;
	border-radius: 0px;
}
.Highlight-Small a {
	color:#FFFFFF;
}

.Highlight-Medium {
	display: block;
	padding: 10px 0;
	width: 100%;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	color: #4c4c4c;
	border-bottom: 1px solid #4c4c4c;
	border-top: 1px solid #4c4c4c;
	font-weight: bold;
	line-height: 1.2em;
	margin: 50px 0 0 0;
}
.Highlight-Medium a {
	color: #4c4c4c;
}
p.Highlight-Large {
	color: #666666;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF;
}
